body {
background-color:#2f3f56;
background-image:url(../images/bkg.gif);
background-position:center;
background-repeat:repeat-y;
margin:0px 0px 0px 0px;
}

a {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
color: #0066FF;
text-decoration: underline;
}

a:hover {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
color: #0000FF;
text-decoration:underline
}

a:active {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
color: #ff2a00;
text-decoration:underline
}

.red {
font-family: Verdana;
font-size: 14px;
font-style: normal;
line-height: 18px;
font-weight: bold;
font-variant: normal;
color: #ff2a00;
text-decoration:none
}

.red:hover {
font-family: Verdana;
font-size: 14px;
font-style: normal;
line-height: 18px;
font-weight: bold;
font-variant: normal;
color: #ff2a00;
text-decoration:underline
}

.red:active {
font-family: Verdana;
font-size: 14px;
font-style: normal;
line-height: 18px;
font-weight: bold;
font-variant: normal;
color: #ff2a00;
text-decoration:underline
}

.form {
border:1px solid #5c5c5c;
font-family: Verdana;
font-size: 12px;
font-style: normal;
line-height: 12px;
font-weight: normal;
font-variant: normal;
color: #5c5c5c;
text-decoration:none
}

h1 {
font-family: Verdana;
font-size: 18px;
font-style: normal;
line-height: 18px;
font-weight: bold;
font-variant: normal;
color: #686868;
text-decoration:none
}

h2 {
font-family: Verdana;
font-size: 16px;
font-style: normal;
line-height: 16px;
font-weight: bold;
font-variant: normal;
color: #291C49;
text-decoration:none
}

h3 {
font-family: Verdana;
font-size: 14px;
font-style: normal;
line-height: 14px;
font-weight: bold;
font-variant: normal;
color: #291C49;
text-decoration:none
}

.text_2 {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 11px;
font-weight: normal;
font-variant: normal;
color: #ff2a00;
text-decoration:none
}

.text {
background-image:url(../images/pixel_content_right_bottom.gif); 
background-position:bottom ; 
background-repeat:repeat-x;
padding:10px 10px 40px 10px;
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
color: #5c5c5c;
text-decoration:none
}

.caseta { 
padding:10px 10px 10px 10px;
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
color: #5c5c5c;
text-decoration:none
}

.button {
border:3px 3px 3px 3px;
border-style:hidden;
background-color:#048dce;
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 14px;
font-weight: bold;
font-variant: normal;
color: #FFFFFF;
text-decoration:none
}


.footer {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 14px;
font-weight: normal;
font-variant: normal;
color: #FFFFFF;
text-decoration:none
}

.footer:hover {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 14px;
font-weight: normal;
font-variant: normal;
color: #FFFFFF;
text-decoration:underline
}

.footer:active {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 14px;
font-weight: normal;
font-variant: normal;
color: #FFFFFF;
text-decoration:underline
}

.title_menu_right {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 14px;
font-weight: bold;
font-variant: normal;
color: #a45fa2;
text-decoration:none
}

.menu_left {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 18px;
font-weight: normal;
font-variant: normal;
color: #1d1d1d;
text-decoration:none
}

.menu_left:hover {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 18px;
font-weight: normal;
font-variant: normal;
color: #ff2a00;
text-decoration:underline
}

.menu_left:active {
font-family: Verdana;
font-size: 11px;
font-style: normal;
line-height: 18px;
font-weight: normal;
font-variant: normal;
color: #ff2a00;
text-decoration:underline
}
